package cn.ey.biz.module.external.api.fd.service.requestdto;

import lombok.Data;

@Data
public class GetCurrencyIdReqDTO {
	
	private String currencyName;

	public GetCurrencyIdReqDTO(String currencyName) {
		super();
		this.currencyName = currencyName;
	}
	
	
}
